var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/notifications/channels/route.js")
R.c("server/chunks/[root-of-the-server]__0ymqsfa._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/02dz_web__next-internal_server_app_api_notifications_channels_route_actions_074br32.js")
R.m(40671)
module.exports=R.m(40671).exports
